<template>
  <div>
    <van-grid :column-num="2" style="padding-top:25px" :gutter="15">
      <van-grid-item
        icon="friends-o"
        text="勤务人员"
        :to="{
          path: '/MobileManageHome/MobileTeamMember',
          query: {title: '勤务人员'}
        }"
      />
      <van-grid-item
        icon="calendar-o"
        text="勤务排班"
        :to="{
          path: 'form',
          query: {title: '勤务排班'}
        }"
      />
      <van-grid-item
        icon="notes-o"
        text="安全排查计划"
        :to="{
          path: '/MobileManageHome/MobileSaftyDangerCheckPlan',
          query: {title: '安全排查计划'}
        }"
      />
      <van-grid-item
        icon="award-o"
        text="隐患查询"
        :to="{
          path: '/MobileManageHome/MobileSaftyDanger',
          query: {title: '隐患查询'}
        }"
      />
      <van-grid-item
        icon="description"
        text="安全培训计划"
        :to="{
          path: '/MobileManageHome/MobileTrainingPlan',
          query: {title: '安全培训计划'}
        }"
      />
      <van-grid-item
        icon="balance-list-o"
        text="物资库存"
        :to="{
          path: '/MobileManageHome/MobileMaterialStock',
          query: {title: '物资库存'}
        }"
      />
      <van-grid-item
        icon="bar-chart-o"
        text="物资统计"
        :to="{
          path: '/MobileManageHome/MobileMaterialStockAnalysis',
          query: {title: '物资统计'}
        }"
      />
      <van-grid-item
        icon="records"
        :to="{
          path: '/MobileManageHome/MobileMaterialPurchasing',
          query: {title: '物资采购申请'}
        }"
        text="物资采购申请"
      />
    </van-grid>
  </div>
</template>

<script>
export default {
  name: 'MobileDevice',
  data() {
    return {}
  },
  mounted() {
  },

  methods: {}
}
</script>
<style lang="scss">
@import '@/assets/css/vant-custom.scss';
</style>
